{ self, inputs, ... }: {

  flake.nixosModules.bluetooth = { pkgs, lib, ...}: {
    hardware.bluetooth = {
      enable = true;

      settings = {
        General = {
          Experimental = true;
        };
        Policy = {
          AutoEnable = false;
        };
      };
    };

    services.blueman.enable = true;
  };
}
